Page MenuHomePhabricator

Only display 'depicts' tags in one language
Closed, ResolvedPublicBUG REPORT

Description

When an image loads on the Participate page, each existing depicts statement is currently getting two tags added to the UI, one in English and one in French.

e.g. The first image here: https://tools.wmflabs.org/isa/campaigns/1/participate
It shows 8 depicts statements (4 English and 4 French). It should only show 4 (see structured data tab on live image

We should only add one tag for each depicts item. The language of the tag should just be in English for this version.
After we implement T222291: Add User Interface language options using TranslateWiki service, the language to display each tag in will come from the user's interface setting.

Event Timeline

NavinoEvans triaged this task as Medium priority.May 16 2019, 12:26 PM
NavinoEvans created this task.
NavinoEvans changed the subtype of this task from "Task" to "Bug Report".May 17 2019, 12:59 PM
NavinoEvans moved this task from In progress to Pending on the ISA board.May 25 2019, 10:34 AM
NavinoEvans moved this task from Pending to Backlog on the ISA board.May 28 2019, 2:24 PM
Eugene233 moved this task from Backlog to Incoming Bugs on the ISA board.May 30 2019, 10:00 PM
NavinoEvans moved this task from Incoming Bugs to Review on the ISA board.Jun 6 2019, 10:49 AM
NavinoEvans moved this task from Review to Blocked on the ISA board.
NavinoEvans moved this task from Blocked to Technical Tasks (Completed) on the ISA board.
NavinoEvans closed this task as Resolved.Jun 10 2019, 5:24 PM
NavinoEvans claimed this task.